libvomsapi1_2.0.8-1_amd64.deb


Advertisement

Description

libvomsapi1 - Virtual Organization Membership Service C++ API

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name libvomsapi1
Package version 2.0.8
Package release 1
Package architecture amd64
Package type deb
Installed size 465 B
Download size 176.12 KB
Official Mirror ftp.br.debian.org
The Virtual Organization Membership Service (VOMS) is an attribute authority
which serves as central repository for VO user authorization information,
providing support for sorting users into group hierarchies, keeping track of
their roles and other attributes in order to issue trusted attribute
certificates and SAML assertions used in the Grid environment for
authorization purposes.
This package provides libraries that applications using the VOMS functionality
will bind to.

Alternatives

Package Version Architecture Repository
libvomsapi1_2.0.8-1_i386.deb 2.0.8 i386 Debian Main
libvomsapi1 - - -

Requires

Name Value
libc6 >= 2.4
libexpat1 >= 2.0.1
libgcc1 >= 1:4.1.1
libssl1.0.0 >= 1.0.0
libstdc++6 >= 4.4.0

Download

Type URL
Binary Package libvomsapi1_2.0.8-1_amd64.deb
Source Package voms

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libvomsapi1 deb package:
    # sudo apt-get install libvomsapi1

Files

Path
/usr/lib/libvomsapi.so.1
/usr/lib/libvomsapi.so.1.0.0
/usr/share/doc/libvomsapi1/changelog.Debian.gz
/usr/share/doc/libvomsapi1/changelog.gz
/usr/share/doc/libvomsapi1/copyright
/usr/share/doc/libvomsapi1/vomses.template

Changelog

2012-05-27 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (2.0.8-1) unstable; urgency=low
* Update to upstream version 2.0.8 (EMI 2 version)
2012-05-22 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (2.0.7-2) unstable; urgency=low
* Fix upgrade path (Closes: #673981)
2012-05-19 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (2.0.7-1) unstable; urgency=low
* Update to upstream version 2.0.7
* Split of Java API to separate source package
2011-10-15 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (2.0.6-3) unstable; urgency=low
* Don't build java in parallel
2011-09-19 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (2.0.6-2) unstable; urgency=low
* Move vomses template to documentation directory
2011-08-31 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (2.0.6-1) unstable; urgency=low
* Update to upstream version 2.0.6
* Adapt manpage (Closes: #639130)
2011-05-06 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (1.9.19.2-2) unstable; urgency=low
* Use new doxygen-latex build dependency (Closes: #616283)
* Remove embedded jquery.js
2010-11-01 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (1.9.19.2-1) unstable; urgency=low
* Update to upstream version 1.9.19.2
2010-10-15 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (1.9.18.1-4) unstable; urgency=low
* Remove the empty /etc/vomses file - it will cause conflicts for users
that have used the option to have /etc/vomses be a directory
2010-10-06 - Mattias Ellert <mattias.ellert@fysast.uu.se>
voms (1.9.18.1-3) unstable; urgency=low
* Only do postinstall configuration during configure

See Also

Package Description
libvorbis-dev_1.3.2-1.3_amd64.deb The Vorbis General Audio Compression Codec (development files)
libvorbis-ocaml-dev_0.6.1-1+b1_amd64.deb OCaml bindings for the vorbis library
libvorbis-ocaml_0.6.1-1+b1_amd64.deb OCaml bindings for vorbis library
libvorbis0a_1.3.2-1.3_amd64.deb The Vorbis General Audio Compression Codec (Decoder library)
libvorbisenc2_1.3.2-1.3_amd64.deb The Vorbis General Audio Compression Codec (Encoder library)
libvorbisfile-ruby1.8_0.2-8.1_amd64.deb Ogg Vorbis support library for Ruby
libvorbisfile-ruby_0.2-8.1_amd64.deb Ogg Vorbis support library for Ruby
libvorbisfile3_1.3.2-1.3_amd64.deb The Vorbis General Audio Compression Codec (High Level API)
libvorbisidec-dev_1.0.2+svn18153-0.2_amd64.deb Integer-only Ogg Vorbis decoder, AKA "tremor" (Development Files)
libvorbisidec1_1.0.2+svn18153-0.2_amd64.deb Integer-only Ogg Vorbis decoder, AKA "tremor"
libvorbisspi-java_1.0.3-3_all.deb Java Service Provider Interface for the OGG Vorbis audio format
libvotequorum-dev_1.4.2-3_amd64.deb Standards-based cluster framework, VoteQuorum devel files
libvotequorum4_1.4.2-3_amd64.deb Standards-based cluster framework, Votequorum library
libvpb-dev_4.2.55-1_amd64.deb Voicetronix telephony hardware userspace library development files
libvpb-doc_4.2.55-1_all.deb Voicetronix telephony interface library documentation
Advertisement
Advertisement